Rune Lindman Development

Our ServicesContact Us



Overview

Download

Purchase

Screenshots

Users Rave

Support

New Features

Quick Tour


Below is a list of earlier versions of QPict that will run on older Macintosh computers and Mac OS releases. We recommend that you use the latest version of QPict for your computer configuration.

Download QPict for Mac OS X
Version 6.1.1

  • Mac OS X 10.1.5 or later (Mac OS X 10.2 or later recommended)

Download QPict for Mac OS 9
Version 6.0.3

  • Mac OS 9.0 or later (Mac OS 9.1 or later recommended)
  • CarbonLib version 1.6 or later
  • QuickTime version 4.0 or later (latest available version recommended)

Download QPict for Mac OS 8.6
Version 5.1

  • Mac OS 8.6 or later
  • CarbonLib version 1.1 or later
  • QuickTime version 3.0 or later (latest available version recommended)

Download QPict for System 7.5.3 - 8.5
Version 4.5.3

  • System 7.5.3 or later
  • QuickTime version 2.5 or later (latest available version recommended)
  • Works for both Power PC and 68K Macintosh